Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QFile

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QFile class reference

### Public Functions

- QString name () const
- void setName ( const QString & name )

## Member Function Documentation

### QString QFile::name () const

Use fileName() instead.

### void QFile::setName ( const QString & name )

Use setFileName() instead.